@charset "utf-8";


/* NEW 07 */

body{
	background-color:#ede9e6;
}

#banner
{
	text-align:left;
	width:730px;
	margin:0 auto;
	position:relative
}

#headerWrap{
	padding-top:20px;
	border-left:15px solid #fff;
	border-right:15px solid #fff;
}
#gridWrap{
	border-left:15px solid #fff;
	border-right:15px solid #fff;
}
#footerWrap{
	border-bottom:1px solid #fff;
	border-left:15px solid #fff;
	border-right:15px solid #fff;
}

#utilityer {
	text-align:center;
	width:100%;
	position:absolute;
	height:30px;
	top:0px;
}

#utilityer .div-wrapper-custom
{
	background-color:#f6f4f3;
	text-align:left;
	width:730px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	z-index:2;	
}

.utilityLinks,
.footerBar
{
	font-size: 11px;
}


#languageBox {
	font-size: 10px;
	font-weight:bold;
	width:250px;
	float:right;
	text-align:right;
	margin:0 15px 0 0;
	padding:5px 0 1px 0;
	border: none 0px #ffffff;
}

#languageBox p { /* jb */
	margin:0;
	padding:0;
}

#languageBox a:visited{
	color: #5555aa;
}

/* HEADER */

.utilityLinks{ /* jb */
	margin:0;
	padding:3px 0;
	border: none 0px #ffffff;
}
.utilityLinks p { /* jb */
	margin:0;
	padding:0;
}

.utilityLinks
{
	margin-left:15px;
}

#searchbutton {
	background-color:#930;
	border: 1px solid #ddd;
	font-weight:bold;
	color:#fff;
}

#logo {
	width: 730px;
	height: 100px;
	position:relative;
}

#logo h1
{
	margin:0;
	padding:0;
}

#pageHeader
{
	padding-top:0;
	height: 1%; /* jb */
}
#pageHeader p,
p.pageHeader
{
	margin:0;
	padding:0 0 .5em 0;
	line-height:1.1;
	color:#555;
}
#pageHeader p strong,
p.pageHeader strong
{
	color:#930;
}
#pageHeader h1,
h1.pageHeader
{
	color:#666;
	margin:0;
	padding:0;
}
#cse-search-box{
	margin:0;
	padding:3px 0;
	border: none 0px #ffffff;
}
#cse-search-box p {
	margin:0;
	padding:0;
}
#cse-search-box input {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #ddd;
}
#searchButton {
	background-color:#930;
	border: 1px solid #ddd;
	font-weight:bold;
	color:#fff;
}

#cse-noscript
{
	padding:.7em;
	background-color:#E3EEEE
}

/* FOOTER */

.footerBar
{
	border-top:1px solid #999;
	/* padding-top:5px;      jb */

}

#copyrightBox {
	width:160px;
	float:right;
	text-align:right;
}
p#pathLogoFooter
{
	margin:0;
	padding:0;
	text-align:right;
	padding-bottom: 15px; /* jb */
	margin-bottom: 10px; /* jb */
}
/* MATTER */

h1
{
	color:#ce7019;	
}


h2
{
	padding-top:.5em;
}

h3
{
	color:#666;	
}

/* SECONDARY AND TERTIARY COLUMN STYLES */



/*-- NEW 07 --*/
.box {
	text-align:left;
	font-size: 0.9em;
	line-height: 1.5;
	margin: 0;
	padding-top: .5em;
	position:relative;
}

div.box p {
	margin: .75em 0;
}

div.box ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-bottom:2em;
	color: #5555AA;
}

div.box li {
	padding:0;
	margin:.2em 0 .8em 0; 
}

div.box ul li a:link{
	color: #5555aa;
	text-decoration: none;
}
div.box ul li a:visited{
	color: #884488;
	text-decoration: none;
}
div.box ul li a:hover{
	color: #330099;
	text-decoration: underline;
}


div.box h3
{
	text-transform:uppercase;
	font-size:1em;
	line-height:1.2;
	padding: 5px 0 5px 0;
	border-top:1px solid #666;  /* jb */
	border-bottom:1px dotted #666;  /* jb */
	margin:0 0 1em 0;
}




/* UTES */

.none, .displaynone, .lowfi{ display: none; }
.clear {clear:both; }
.nowrap {white-space:nowrap;}
.flushtop {margin-top: 0; padding-top: 0;}
.textalignright {text-align:right}
.emphatic{color:#993300 !important;}
.warning{color:#FF0000 !important;}
tr.rowalt {background-color: #eeeedd;}




/* jb - new styles 06.05.08 */
/** here gee: the styles below seem to confuse Contribute CS4 **/
#navigation {
	display:block;
	position:relative;
	margin:0;
	padding:2px 0 0 0;
	list-style: none;
	height: 20px;
	background-color: #6793ca;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}

#navigation li {
	display: inline;
	padding: 0 10px 0 10px;
	border-right: solid 1px #fff;
	font-size: 10px;
	font-weight: bold;
}

#navigation li a {
	color: #fff;
}
#navigation li a:hover {text-decoration: none; color: #B3C9E4;}

#navigation li.last {border: none;}


/**********************************************/

/** here gee: non-semantic implementation to get around issue with Contribute CS4 **/

#contributeHackNavigation {
	width:100%;
	margin:0;
	padding:.2em 0;
	background-color: #6793ca;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	font-size: .8em;
	font-weight: bold;
}

#contributeHackNavigation td {
	padding: 0 10px 0 10px;
	border-right: solid 1px #fff;
	text-align:center;
}

#contributeHackNavigation td a {
	color: #fff;
}
#contributeHackNavigation td a:hover {text-decoration: none; color: #B3C9E4;}

#contributeHackNavigation td.last {border-right: none;}

/**********************************************/

a img {
	border: none;
}


#content {
	width: 460px;
	float: left;
	border-top: solid 2px #bf2e1a;
}

div.box ul {
	line-height: 1.2em;
}

div.box li ul, 
div.box ul li, 
div.box ul li ul li {
	margin: 0;
	padding: 0;
}

div.box ul li {
	font-weight: bold;
	margin-top: 10px;
}

div.box ul li ul li {
	font-weight: normal;
	padding-top: .4em;
}

div.box ul li ul li ul li {
	padding-left: 20px;
	margin: 2px;	
}

/*************** special index columns *********************/

.indexColumns .main-content
{
  margin: 0 20px 0 0;
}

.indexColumns #grid {
  padding: 0 220px 0 0;
}

.indexColumns #col-c {
	float: right;
	margin-right: -220px;
	z-index: 11; /* [3] */
	text-align:left;
	position:relative;
}

.indexColumns .sidecol {
  position: relative;
  width: 220px;
  overflow: hidden;
}

.indexColumns h1 {
	padding-top:.5em;	
}


.indexColumns div.box h3
{
	text-transform:uppercase;
	font-size:1.2em;
	line-height:1.3;
	padding: 0;
	margin:0 0 .4em 0;
	border:none;
	color:#ce7019;
	font-weight:normal;
}

.indexColumns div.box h4
{
	font-size:1em;
	line-height:1.3;
	padding: 0;
	margin:1em 0 .4em 0;
	font-weight:bold;
}
.indexColumns div.box p
{
	font-size:1em;
	line-height:1.3;
	padding: 0;
	margin:.4em 0 .4em 0;
}

.indexColumns div.box p+h3,
.indexColumns div.box p+h4
{
	margin-top:1em;	
}

table#weeklyBulletins
{
	border-bottom: 1px solid #c0311a;	
}
table#weeklyBulletins td
{
	margin:0;
	padding:.75em 0;
}
table#weeklyBulletins .tdLeft {
	padding-right:10px;
}
table#weeklyBulletins .tdRight {
	padding-left:10px;
}
table#weeklyBulletins .tdRight p {
	margin-top:0;
	padding-top:0;
}
table#weeklyBulletins caption
{
	margin:1em 0 0 0;
	padding:0;
	background-color:#ffffff;
	text-align:left;
	border-top: 1px solid #c0311a;	
}
table#weeklyBulletins h2
{
	font-size: 1.4em;
	line-height:1;
	margin-top:0;
	padding-top: 0;
}



#surveillanceBulletinsBlock
{
	position:relative;
	margin:2.5em 0 0 0;
	background-color:#ffffff;
	text-align:left;
	border-top: 1px solid #c0311a;	
	border-bottom: 1px solid #c0311a;	
}

table#surveillanceBulletins {
	line-height:1.2;
	font-size: 0.9em;
}

table#surveillanceBulletins th {
	font-weight: normal;
	text-align:center;
}

table#surveillanceBulletins td {
	border-top: 1px solid #666;
}

table#surveillanceBulletins td.tda,
table#surveillanceBulletins td.tdb,
table#surveillanceBulletins td.tdc {
	font-weight:bold;
	text-align:center;
	padding:.75em 0;
}

table#surveillanceBulletins td.tda,
table#surveillanceBulletins td.tdb{
	border-right:1px dotted #666;	
}

table#surveillanceBulletins td.tdc {
	font-size:1.8em;
	line-height:1;
	font-family:Verdana, Geneva, sans-serif;
	color:#c0311a;
}

table#surveillanceBulletins td.tdc span{
	color:#000;
	font-weight: normal;
}


/*
     